package com.demo.constant;

public enum ResultStatus {
    SUCCESS(0,"success"),
    FAIL(-200,"failed");
    private int code;
    private String desc;

    ResultStatus() {
    }

    ResultStatus(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
